birthdate: '1964-04-14'
birthplace: Tokyo, Japan
discography:
- catalog: KC-036
  date: '1989-12-01'
  link: album/112179
  reprint: false
  roles:
  - Cast
  titles:
    en: 'Mobile Suit Gundam: Char''s Counterattack - Beltorchika Children'
    ja: 機動戦士ガンダム 逆襲のシャア ベルトーチカ・チルドレン
    ja-latn: 'Kidou Senshi Gundam: Gyakushuu no Char - Beltorchika Children'
  type: print
- catalog: KICA-1001
  date: '1990-02-21'
  link: album/325
  reprint: false
  roles:
  - Narrator
  titles:
    en: GRADIUS III
    ja: グラディウス III
    ja-latn: GRADIUS III
  type: game
- catalog: MECH-30008
  date: '1991-05-21'
  link: album/37275
  reprint: false
  roles:
  - Cast
  titles:
    en: Sono Otoko, Wagamama ni Tsuki
    ja: その男、ワガママにつき
    ja-latn: Sono Otoko, Wagamama ni Tsuki
  type: print
- catalog: VICL-270
  date: '1992-01-21'
  link: album/48980
  reprint: false
  roles:
  - Cast
  titles:
    en: 'MOBILE SUIT GUNDAM 0083: STARDUST MEMORY CD Cinema / Lunga Oki Hougekisen'
    ja: 機動戦士ガンダム0083 STARDUST MEMORY CDシネマ/ルンガ沖砲撃戦
    ja-latn: 'MOBILE SUIT GUNDAM 0083: STARDUST MEMORY CD Cinema / Lunga Oki Hougekisen'
  type: anime
- catalog: POCH-1131
  date: '1992-04-25'
  link: album/104033
  reprint: false
  roles:
  - Performer
  titles:
    en: MOERO! TOP STRIKER AUDIO MUSICAL ~Seishun no Tsubasa~
    ja: 燃えろ!トップストライカー オーディオ・ミュージカル～青春の翼～
    ja-latn: MOERO! TOP STRIKER AUDIO MUSICAL ~Seishun no Tsubasa~
  type: anime
- catalog: VICL-351
  date: '1992-12-16'
  link: album/48982
  reprint: false
  roles:
  - Cast
  titles:
    en: 'MOBILE SUIT GUNDAM 0083: STARDUST MEMORY CD Cinema 2 / Sora no Kagerou'
    ja: 機動戦士ガンダム0083 STARDUST MEMORY CDシネマ2/宇宙の蜉蝣
    ja-latn: 'MOBILE SUIT GUNDAM 0083: STARDUST MEMORY CD Cinema 2 / Sora no Kagerou'
  type: anime
- catalog: VICL-339
  date: '1993-01-21'
  link: album/91608
  reprint: false
  roles:
  - Cast
  titles:
    en: HERE IS GREEN WOOD ~ UNDER THE TREE OF MEMORIES / YUKIE NASU
    ja: ここはグリーン・ウッド～晴れ、ときどき"雨やどり" / 那州雪絵
    ja-latn: Koko wa Green Wood ~ Hare, Tokidoki "Ameyadori" / YUKIE NASU
  type: anime
- catalog: JSCA-29006
  date: '1993-06-21'
  link: album/22743
  reprint: false
  roles:
  - Cast
  titles:
    en: GUNNM [ANOTHER STORY]
    ja: 銃夢(GUNNM) [アナザー・ストーリー]
    ja-latn: GUNNM [ANOTHER STORY]
  type: anime
- catalog: VICL-479
  date: '1993-11-21'
  link: album/58467
  reprint: false
  roles:
  - Performer
  titles:
    en: Mama wa Shougaku 4-nensei ~AFTER~
    ja: ママは小学4年生 ~AFTER~
    ja-latn: Mama wa Shougaku 4-nensei ~AFTER~
  type: anime
- catalog: KICA-207~8
  date: '1994-08-20'
  link: album/35415
  reprint: false
  roles:
  - Voice Actor
  titles:
    en: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 1&2
    ja: 機動武闘伝Gガンダム GUNDAM FIGHT-ROUND 1&2
    ja-latn: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 1&2
  type: anime
- catalog: COCC-11991~2
  date: '1994-11-01'
  link: album/131498
  reprint: false
  roles:
  - Vocals
  titles:
    en: Nangoku Shounen Papuwa-kun DX-2 Kangei! Tokonatsu Papuwanian Center!
    ja: 南国少年パプワくんDX‐2 歓迎!常夏パプワニアンセンター!
    ja-latn: Nangoku Shounen Papuwa-kun DX-2 Kangei! Tokonatsu Papuwanian Center!
  type: anime
- catalog: KICA-222
  date: '1994-11-23'
  link: album/67166
  reprint: false
  roles:
  - Cast
  titles:
    en: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 3
    ja: 機動武闘伝Gガンダム GUNDAM FIGHT-ROUND 3
    ja-latn: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 3
  type: anime
- catalog: VICL-563
  date: '1994-11-23'
  link: album/140902
  reprint: false
  roles:
  - Cast
  titles:
    en: THE BRAVE POLICE J-DECKER CD Mystery Theatre "Misty Invitation ~Now, The Truth
      is Unveiled~
    ja: 勇者警察ジェイテッカーCDミステリー劇場「謎の招待状～今真実が明かされる時～」
    ja-latn: THE BRAVE POLICE J-DECKER CD Mystery Gekijou "Nazo no Shoutaijou ~Ima
      Shinjitsu ga Akasareru Toki~
  type: anime
- catalog: APD6-41130
  date: '1994-11-30'
  link: album/66912
  reprint: false
  roles:
  - Cast
  titles:
    en: Shin Shunkaden SPECIAL DRAMA CD
    ja: 新・春香伝 SPECIAL DRAMA CD
    ja-latn: Shin Shunkaden SPECIAL DRAMA CD
  type: print
- catalog: KICA-233
  date: '1995-03-24'
  link: album/67167
  reprint: false
  roles:
  - Vocals
  titles:
    en: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 5
    ja: 機動武闘伝Gガンダム GUNDAM FIGHT-ROUND 5
    ja-latn: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 5
  type: anime
- catalog: KICA-234
  date: '1995-03-24'
  link: album/60971
  reprint: false
  roles:
  - Performer
  titles:
    en: SM GIRLS SABER MARIONETTE R Daiichi Series "Otome no Koi wa Donna Aji?
    ja: SMガールズ セイバーマリオネットR 第一シリーズ 「乙女の恋はどんな味?」
    ja-latn: SM GIRLS SABER MARIONETTE R Daiichi Series "Otome no Koi wa Donna Aji?
  type: drama
- catalog: TIK-0004
  date: '1995-08-10'
  link: album/40339
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Macross Festival ''95: TickeMaga CD'
    ja: マクロスフェスティバル'95 チケマガCD
    ja-latn: 'Macross Festival ''95: TickeMaga CD'
  type: anime
- catalog: VICL-8170
  date: '1995-11-22'
  link: album/81230
  reprint: false
  roles:
  - Cast
  titles:
    en: KIMAGURE ORANGE★ROAD Original CD CINEMA 1 "Yuujuufudan de Gomennasai
    ja: きまぐれオレンジ★ロード Original CDシネマ1「優柔不断でごめんなさい」
    ja-latn: KIMAGURE ORANGE★ROAD Original CD CINEMA 1 "Yuujuufudan de Gomennasai
  type: drama
- catalog: VICL-8171
  date: '1995-12-16'
  link: album/81231
  reprint: false
  roles:
  - Cast
  titles:
    en: KIMAGURE ORANGE★ROAD Original CD CINEMA 2 "Happy Triangle
    ja: きまぐれオレンジ★ロード Original CDシネマ2「ハッピートライアングル」
    ja-latn: KIMAGURE ORANGE★ROAD Original CD CINEMA 2 "Happy Triangle
  type: drama
- catalog: POCX-1015
  date: '1996-01-01'
  link: album/23314
  reprint: false
  roles:
  - Vocals
  titles:
    en: Magic Knight Rayearth Original Song Book 2
    ja: 魔法騎士レイアース オリジナル・ソングブック2
    ja-latn: Magic Knight Rayearth Original Song Book 2
  type: anime
- catalog: KICA-282
  date: '1996-01-06'
  link: album/47451
  reprint: false
  roles:
  - Performer
  titles:
    en: Slayers EX. 1 Hakuryuu no Yama
    ja: スレイヤーズEX.① 白竜の山
    ja-latn: Slayers EX. 1 Hakuryuu no Yama
  type: drama
- catalog: VICL-8172
  date: '1996-02-21'
  link: album/128925
  reprint: false
  roles:
  - Cast
  titles:
    en: KIMAGURE ORANGE★ROAD Original CD CINEMA 3 "Kore de Ii no?
    ja: きまぐれオレンジ★ロード Original CDシネマ3「これでいいの?」
    ja-latn: KIMAGURE ORANGE★ROAD Original CD CINEMA 3 "Kore de Ii no?
  type: drama
- catalog: VICL-8173
  date: '1996-03-23'
  link: album/81232
  reprint: false
  roles:
  - Cast
  titles:
    en: KIMAGURE ORANGE★ROAD Original CD CINEMA 4 "Kiken na Futari
    ja: きまぐれオレンジ★ロード Original CDシネマ4「危険なふたり」
    ja-latn: KIMAGURE ORANGE★ROAD Original CD CINEMA 4 "Kiken na Futari
  type: drama
- catalog: VICL-8174
  date: '1996-06-24'
  link: album/128926
  reprint: false
  roles:
  - Cast
  titles:
    en: KIMAGURE ORANGE★ROAD Original CD CINEMA 5 "Eien no Rakuen
    ja: きまぐれオレンジ★ロード Original CDシネマ5「永遠の楽園」
    ja-latn: KIMAGURE ORANGE★ROAD Original CD CINEMA 5 "Eien no Rakuen
  type: drama
- catalog: MMCM-1001
  date: '1997-06-21'
  link: album/83991
  reprint: false
  roles:
  - Cast
  titles:
    en: Weiß Kreuz Dramatic Image Album I
    ja: Weiß Kreuz Dramatic Image Album I
    ja-latn: Weiß Kreuz Dramatic Image Album I
  type: print
- catalog: POCX-1078
  date: '1997-11-24'
  link: album/21560
  reprint: false
  roles:
  - Performer
  titles:
    en: With Rayearth
    ja: With Rayearth
    ja-latn: With Rayearth
  type: anime
- catalog: PICW-5001
  date: '1998-03-25'
  link: album/19437
  reprint: false
  roles:
  - Cast
  titles:
    en: NOëL ~La neige~ Rendez-vous
    ja: ノエル ラ・ネージュ「ランデブー」
    ja-latn: NOëL ~La neige~ Rendez-vous
  type: game
- catalog: VICL-60251
  date: '1998-09-23'
  link: album/50742
  reprint: false
  roles:
  - Performer
  titles:
    en: Vampire Miyu CD Cinema 3
    ja: 吸血姫 美夕 CDシネマIII
    ja-latn: Vampire Miyu CD Cinema 3
  type: drama
- catalog: SVWC-7027
  date: '1999-02-20'
  link: album/13020
  reprint: false
  roles:
  - Vocals
  titles:
    en: POPOLOCROIS STORY Vocal Collection
    ja: ポポロクロイス物語 ヴォーカル・コレクション
    ja-latn: PoPoLoCRoIS Monogatari Vocal Collection
  type: anime
- catalog: AVCT-15010
  date: '1999-10-27'
  link: album/117545
  reprint: false
  roles:
  - Cast
  titles:
    en: INITIAL D ORIGINAL CD DRAMA Drikin Seishun Graffiti
    ja: 頭文字D オリジナルCDドラマ ドリキン青春グラフィティ
    ja-latn: INITIAL D ORIGINAL CD DRAMA Drikin Seishun Graffiti
  type: anime
- catalog: CPCA-1039~40
  date: '2000-03-23'
  link: album/13714
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Shiritsu Justice Gakuen: Legion of Heroes Drama Album ~Nerawareta Taiyou
      Gakuen - Nekketsu Tantei Hen~'
    ja: 私立ジャスティス学園 アドベンチャードラマアルバム ～ねらわれた太陽学園 熱血探偵編～
    ja-latn: 'Shiritsu Justice Gakuen: Legion of Heroes Drama Album ~Nerawareta Taiyou
      Gakuen - Nekketsu Tantei Hen~'
  type: game
- catalog: VICL-60781
  date: '2001-12-27'
  link: album/24422
  reprint: false
  roles:
  - Cast
  titles:
    en: s.CRY.ed sound edition 1
    ja: 「スクライド」サウンド・エヂィション1
    ja-latn: s.CRY.ed sound edition 1
  type: anime
- catalog: MJCG-80129
  date: '2003-07-24'
  link: album/122686
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Ashita no Nadja Music Box Series: the Song arround the world'
    ja: 『明日のナージャ』Music Boxシリーズ ザ・ソング・アラウンド・ザ・ワールド
    ja-latn: 'Ashita no Nadja Music Box Series: the Song arround the world'
  type: anime
- catalog: MJCG-80136
  date: '2003-10-22'
  link: album/122795
  reprint: false
  roles:
  - Vocals
  - Cast
  titles:
    en: 'Ashita no Nadja Ototeki Souwa Series Part 1: Katte ni Nadja'
    ja: 『明日のナージャ』音的挿話シリーズその① 勝手にナージャ
    ja-latn: 'Ashita no Nadja" Ototeki Souwa Series Sono 1: Katte ni Nadja'
  type: anime
- catalog: MJCG-80139
  date: '2003-12-21'
  link: album/122796
  reprint: false
  roles:
  - Cast
  titles:
    en: 'Ashita no Nadja Ototeki Souwa Series Part 2: Asatte no Nadja'
    ja: 『明日のナージャ』音的挿話シリーズその② 『明後日のナージャ』
    ja-latn: 'Ashita no Nadja" Ototeki Souwa Series Sono 2: Asatte no Nadja'
  type: anime
- catalog: MJCG-80143
  date: '2004-01-21'
  link: album/122849
  reprint: false
  roles:
  - Cast
  titles:
    en: 'Ashita no Nadja Ototeki Souwa Series Part 3: Asatte no Nadja Episode 2'
    ja: 『明日のナージャ』音的挿話シリーズその③ 『明後日のナージャ』第2話
    ja-latn: 'Ashita no Nadja" Ototeki Souwa Series Sono 3: Asatte no Nadja Dai 2-wa'
  type: anime
- catalog: HBDC-014
  date: '2005-07-29'
  link: album/25056
  reprint: false
  roles:
  - Performer
  titles:
    en: Togainu no Chi Image drama CD vol.1
    ja: 咎狗の血 Image drama CD vol.1
    ja-latn: Togainu no Chi Image drama CD vol.1
  type: game
- catalog: COCX-33438
  date: '2005-11-30'
  link: album/118067
  reprint: false
  roles:
  - Cast
  titles:
    en: 'Saint Seiya 20th Anniversary Special Radio Drama: Saint Seiya Ougon Juunikyuu
      Tokubetsuhen (Zenpen)'
    ja: 聖闘士星矢 生誕二十周年記念 スペシャルラジオドラマ 聖闘士星矢 黄金十二宮特別編(前編)
    ja-latn: 'Saint Seiya 20th Anniversary Special Radio Drama: Saint Seiya Ougon
      Juunikyuu Tokubetsuhen (Zenpen)'
  type: drama
- catalog: COCX-33504
  date: '2005-12-28'
  link: album/118068
  reprint: false
  roles:
  - Cast
  titles:
    en: 'Saint Seiya 20th Anniversary Special Radio Drama: Saint Seiya Ougon Juunikyuu
      Tokubetsuhen (Kouhen)'
    ja: 聖闘士星矢 生誕二十周年記念 スペシャルラジオドラマ 聖闘士星矢 黄金十二宮特別編(後編)
    ja-latn: 'Saint Seiya 20th Anniversary Special Radio Drama: Saint Seiya Ougon
      Juunikyuu Tokubetsuhen (Kouhen)'
  type: drama
- catalog: FCCM-0145
  date: '2006-07-21'
  link: album/58211
  reprint: false
  roles:
  - Cast
  titles:
    en: TV Animation DEMONBANE Drama CD Vol.1
    ja: ＴＶアニメーション「機神咆吼デモンベイン」ドラマCD Vol.1
    ja-latn: TV Animation DEMONBANE Drama CD Vol.1
  type: anime
- catalog: VICL-61988
  date: '2006-08-02'
  link: album/68084
  reprint: false
  roles:
  - Cast
  titles:
    en: Top wo Nerae 2! Topless Drama!
    ja: トップをねらえ 2! トップレスドラマ!
    ja-latn: Top wo Nerae 2! Topless Drama!
  type: anime
- catalog: FCCM-0146
  date: '2006-08-25'
  link: album/58212
  reprint: false
  roles:
  - Cast
  titles:
    en: TV Animation DEMONBANE Drama CD Vol.2
    ja: ＴＶアニメーション 「機神咆吼デモンベイン」ドラマCD Vol.2
    ja-latn: TV Animation DEMONBANE Drama CD Vol.2
  type: anime
- catalog: AVCD-23187~8
  date: '2007-02-21'
  link: album/3883
  reprint: false
  roles:
  - Cast
  titles:
    en: TALES OF THE TEMPEST Original Soundtrack
    ja: 「テイルズ オブ ザ テンペスト」オリジナル・サウンドトラック
    ja-latn: TALES OF THE TEMPEST Original Soundtrack
  type: game
- catalog: WACD-600
  date: '2008-08-22'
  link: album/10221
  reprint: false
  roles:
  - Cast
  titles:
    en: Sound Drama Fate/Zero Vol.1 "Daiyonji Seihai Sensou Hiwa
    ja: Sound Drama Fate/Zero Vol.1 「第四次聖杯戦争秘話」
    ja-latn: Sound Drama Fate/Zero Vol.1 "Daiyonji Seihai Sensou Hiwa
  type: drama
- catalog: HBDC-064
  date: '2009-01-23'
  link: album/18087
  reprint: false
  roles:
  - Performer
  titles:
    en: Sound Drama Fate/Zero Vol.2 "Outachi no Kyouen
    ja: Sound Drama Fate/Zero Vol.2 「王たちの狂宴」
    ja-latn: Sound Drama Fate/Zero Vol.2 "Outachi no Kyouen
  type: drama
- catalog: LACA-5902
  date: '2009-04-22'
  link: album/18175
  reprint: false
  roles:
  - Performer
  titles:
    en: Tales of the Abyss Drama CD III Tsumi ni Furu Yuki
    ja: テイルズオブジアビス ドラマCD III 罪に降る雪
    ja-latn: Tales of the Abyss Drama CD III Tsumi ni Furu Yuki
  type: anime
- catalog: LACA-5909
  date: '2009-05-27'
  link: album/18176
  reprint: false
  roles:
  - Performer
  titles:
    en: Tales of the Abyss Drama CD IV Last Episode
    ja: テイルズオブジアビス ドラマCD IV ラスト・エピソード
    ja-latn: Tales of the Abyss Drama CD IV Last Episode
  type: anime
- catalog: HBDC-065
  date: '2009-08-28'
  link: album/18091
  reprint: false
  roles:
  - Performer
  titles:
    en: Sound Drama Fate/Zero Vol.3 "Chiriyuku Monotachi
    ja: Sound Drama Fate/Zero Vol.3 「散りゆくものたち」
    ja-latn: Sound Drama Fate/Zero Vol.3 "Chiriyuku Monotachi
  type: drama
- catalog: CERBERUS-SEC-362
  date: '2010-08-26'
  link: album/24875
  reprint: false
  roles:
  - Voice
  titles:
    en: PROJECT CERBERUS SECRET CD-ROM
    ja: プロジェクトケルベルス シークレットCD-ROM
    ja-latn: PROJECT CERBERUS SECRET CD-ROM
  type: bonus
- catalog: ANXC-0007
  date: '2011-12-29'
  link: album/50189
  reprint: false
  roles:
  - Performer
  titles:
    en: Fate/Zero Talk CD
    ja: Fate/Zero トークCD
    ja-latn: Fate/Zero Talk CD
  type: bonus
- catalog: HSB-0227
  date: '2012-12-13'
  link: album/37602
  reprint: false
  roles:
  - Performer
  titles:
    en: Drama CD Puyo Puyo Vol.2
    ja: ドラマCD「ぷよぷよ」Vol.2
    ja-latn: Drama CD Puyo Puyo Vol.2
  type: game
- catalog: DSP-01995
  date: '2013'
  link: album/108076
  reprint: false
  roles:
  - Vocals
  titles:
    en: Dera Mochimazzi no Uta
    ja: デラ・モチマッヅィのうた
    ja-latn: Dera Mochimazzi no Uta
  type: bonus
- catalog: ANZX-6455~8
  date: '2013-01-16'
  link: album/37706
  reprint: false
  roles:
  - Performer
  titles:
    en: TYPE-MOON Fes. ~10TH ANNIVERSARY Blu-ray Disc BOX~ [Limited Edition]
    ja: TYPE-MOON Fes. ~10TH ANNIVERSARY Blu-ray Disc BOX~ [Limited Edition]
    ja-latn: TYPE-MOON Fes. ~10TH ANNIVERSARY Blu-ray Disc BOX~ [Limited Edition]
  type: game
- catalog: HSB-0244
  date: '2013-11-14'
  link: album/47691
  reprint: false
  roles:
  - Vocals
  titles:
    en: Puyo Puyo Vocal Tracks VOL.2
    ja: ぷよぷよ ヴォーカルトラックス VOL.2
    ja-latn: Puyo Puyo Vocal Tracks VOL.2
  type: game
- catalog: PCCG-01447
  date: '2015-03-18'
  link: album/49578
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Tamako Market & Tamako love story Best Album: Everybody Loves Somebody ~
      Usagiyama kara Ai wo Komete'
    ja: TVアニメ「たまこまーけっと」&映画「たまこラブストーリー」ベスト・アルバム「Everybody Loves Somebody ～ うさぎ山から愛をこめて」
    ja-latn: 'Tamako Market & Tamako love story Best Album: Everybody Loves Somebody
      ~ Usagiyama kara Ai wo Komete'
  type: anime
- catalog: BCXA-1010
  date: '2015-11-26'
  link: album/64124
  reprint: false
  roles:
  - Performer
  titles:
    en: SAINT SEIYA -soul of gold- vol.5 Special CD "sound of gold" V
    ja: 聖闘士星矢 黄金魂 -soul of gold- vol.5 スペシャルCD「sound of gold」V
    ja-latn: SAINT SEIYA -soul of gold- vol.5 Special CD "sound of gold" V
  type: bonus
- catalog: HBDC-162
  date: '2016-05-27'
  link: album/58190
  reprint: false
  roles:
  - Performer
  titles:
    en: Drama CD Elemental Dragoon -Futatsu no Hikari- Last Volume -TSUMUGI-
    ja: ドラマCD エレメンタルドラグーン -2つの光-　下巻 -紡-
    ja-latn: Drama CD Elemental Dragoon -Futatsu no Hikari- Last Volume -TSUMUGI-
  type: drama
- catalog: HCV-1015
  date: '2016-12-08'
  link: album/65723
  reprint: false
  roles:
  - Performer
  titles:
    en: Puyo Puyo 25th Anniversary CD
    ja: ぷよぷよ 25周年アニバーサリーCD
    ja-latn: Puyo Puyo 25th Anniversary CD
  type: bonus
- catalog: MHCL-2739
  date: '2018-03-09'
  link: album/76095
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Shimajiro the Movie: Mahou no Shima no Daibouken + Shimajiro no Wao! Original
      Sound Track'
    ja: 映画しまじろう『まほうのしまのだいぼうけん』+テレビ番組『しまじろうのわお!』オリジナル・サウンド・トラック
    ja-latn: 'Shimajiro the Movie: Mahou no Shima no Daibouken + Shimajiro no Wao!
      Original Sound Track'
  type: anime
- catalog: MHCL-2802
  date: '2019-04-10'
  link: album/84762
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Shimajiro the Movie: Shimajiro to Ururu no Hero Land + Shimajiro no Wao!
      Original Sound Track'
    ja: 映画しまじろう『しまじろうとうるるのヒーローランド』+テレビ番組『しまじろうのわお!』オリジナル・サウンド・トラック
    ja-latn: 'Shimajiro the Movie: Shimajiro to Ururu no Hero Land + Shimajiro no
      Wao! Original Sound Track'
  type: anime
- catalog: BCXA-1479
  date: '2020-02-27'
  link: album/114803
  reprint: false
  roles:
  - Cast
  titles:
    en: CD Cinema/Lunga Oki Hougekisen & CD Cinema 2/Sora no Kagerou
    ja: CDシネマ/ルンガ沖砲撃戦 & CDシネマ2/宇宙の蜉蝣
    ja-latn: CD Cinema/Lunga Oki Hougekisen & CD Cinema 2/Sora no Kagerou
  type: bonus
- catalog: MHCL-2842
  date: '2020-03-06'
  link: album/94557
  reprint: false
  roles:
  - Vocals
  titles:
    en: Shimajiro to Sora Tobu Fune + Shimajiro no Wao! Original Soundtrack
    ja: 映画しまじろう「しまじろうと そらとぶふね」+テレビ番組「しまじろうのわお!」オリジナル・サウンドトラック
    ja-latn: Shimajiro to Sora Tobu Fune + Shimajiro no Wao! Original Soundtrack
  type: anime
- catalog: N/A
  date: '2021-03-12'
  link: album/109821
  reprint: false
  roles:
  - Vocals
  titles:
    en: Shimajirou to Sora Tobu Fune Original Soundtrack
    ja: 映画しまじろう「しまじろうと そらとぶふね」オリジナル・サウンドトラック
    ja-latn: Shimajirou to Sora Tobu Fune Original Soundtrack
  type: anime
featured_on: []
info:
  Birthdate: Apr 14, 1964
  Birthplace: Tokyo, Japan
  Bloodtype: A
  Credited works: 63 albums in database
  Credits:
  - 29 cast
  - 21 performer
  - 11 vocals
  - 1 narrator
  - 1 voice actor
  - 1 voice
link: artist/6570
meta:
  added_date: 2009-07-13T15:17
  edited_date: 2016-05-30T14:53
  fetched_date: 2025-12-07T20:15
  ttl: 86400
  visitors: 4594
name: Takumi Yamazaki
name_real: 山崎 たくみ
name_trans: やまざき たくみ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/07/6570/6570-1247527134.jpg
picture_small: https://thumb-media.vgm.io/artists/07/6570/6570-1247527134.jpg
sex: male
twitter_names:
- torippy_takumi
type: Individual
vgmdb_link: https://vgmdb.net/artist/6570?perpage=99999
websites:
  Reference: []
